/*DHTMLX LAYOUT*/
.dhtmlxInfoBarLabel img {
    margin-top: -1px;
    position: absolute;
}

.dhtmlxInfoBarLabel span {
    margin-top: -1px;
    margin-left: 20px;
    position: absolute;
}


.dhtmlxInfoBarLabel {
    vertical-align: top;
}

.gridbox {
    width: 100%;
}

/*JQUERY-UI*/

.ui-datepicker-trigger {
    margin-left: 5px;
}


div.formContainer {
    background-color: #EEE;
    width:100%;
    height:100%;
    overflow-y:auto;
    overflow-x:hidden;
    padding: 10px;
}


/*MSGBOX*/

div.msgbox {
    width: 100%;
    height: 100%;
    background-color: #EEEEEE;
}

div.msgbox table.body {
    font-size: 12px;
    width: 100%;
    height: 75%;
}

div.msgbox table.body td.imgCtn {
    padding: 10px;
    vertical-align: top;
}

div.msgbox table.body td.imgCtn img {
}

div.msgbox table.body td.text {
    padding: 10px;
    padding-top: 15px;
    vertical-align: top;
}

div.msgbox div.button_pane {
    text-align: right;
    width: 100%;


}

div.msgbox div.button_pane button {
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 10px;
    padding-left: 2px;
    padding-right: 2px;
}

/*modal cover*/
div.dhtmlx_winviewport div.dhx_modal_cover_dv {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    border: none;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    background: #FFFFFF;
}




div.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #ff0000;
    opacity: 0.5;
    -moz-opacity:0.5;
    left: 0;
    top:0;
    filter: alpha(opacity=50);
    BORDER-LEFT: medium none
}

div.largeLabel label {
    width: 200px !important;
}

img.help {
    cursor: help;
}

/****
TOOLTIP
*****/

.tooltip  {
    display:none;
    background:transparent url(images/tooltip/white_arrow_big.png);
    font-size:12px;
    height:164px;
    width:321px;
    padding:25px;
    color:#000;
    z-index: 9999;
}

div.dhtmlxInfoBarLabel {

}

div.dhtmlxInfoBarLabel img {

}

div.dhtmlxInfoBarLabel span {

}


div.gridbox td img {
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 5px;
}


/*TEXTAREA GRID*/

.dhx_textarea {
    width: 400px !important;
    height: 200px !important;
}


/**
DATA_TABLE
**/

table.data_table {
    width: 100%;
    border-collapse: collapse;
}

table.data_table th, table.data_table td {
    border: 1px solid #CCC;
    background-color: #FFF;
}

table.data_table thead tr th {
    color: #000;
    text-align: center;
    font-weight: bold;
    background: url('images/menu_bg.png') repeat;
    background-position:0 -1px;
    font-size: 12px;
    color:#FFF;
}


table.data_table tbody tr td{
    white-space: nowrap;
    font-size: 10px;
}

table.data_table tbody tr.even td {
    background-color: #FFF;
    background-color: rgba(255,255,255,0.6);
}

table.data_table tbody tr.odd td {
    background-color: #EEE;
    background-color: rgba(200,200,200,0.8);
}

table.data_table td.left, table.data_table th.left {
    text-align: left;
}
table.data_table td.center, table.data_table th.center {
    text-align: center;
}
table.data_table td.right, table.data_table th.right {
    text-align: right;
}

table.data_table img {
    vertical-align: middle;
}

table.data_table tr.no_data td {
    font-style: italic;
    text-align: center;
}

table.data_table thead tr th input.filter {
    width: 96%;
    margin-top: 5px;
}

table.data_table tfoot tr td {
    font-size: 12px;
    border-top: 3px double #CCC;
    font-weight: bold;
}


/**
COMMON
**/

.action {
    cursor: pointer;
}

.clearDate {
    cursor: pointer;
}

.toolbar {
    margin-bottom: 10px;
    display: block;
}

.hidden {
    display: none !important;
}

.ui-tabs-panel {
    height: auto;
    max-height: 500px;
}

.link {
    color: #0000ff;
    cursor: pointer;
}

/************************
idlForm
************************/

div.fornContainer {
    background-color: #EEE;
    width: 100%;
    height: 100%;
    padding: 10px;
}

form.idlForm {
    margin: 0px;
    font-family: "Trebuchet MS","tahoma" !important;
    font-size: 11.5167px !important;
}

form.idlForm fieldset {
    border: none;
}

form.idlForm fieldset legend {
    padding: 0px;
    margin: 0px;
}


form.idlForm div.inline {
    border-bottom: 1px solid #CCC;
    padding: 4px;
    margin: 0px;
    width: 100%;
}

form.idlForm div.inline.last {
    border: none;
}


form.idlForm div.inline label {
    margin: 0px;
    width: 150px;
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    /*font-size: 1em !important;*/
}


form.idlForm div.inline input[type=text] {
    width: 200px;
    display: inline-block;
}

form.idlForm div.inline input[type=password] {
    width: 200px;
    display: inline-block;
}

form.idlForm div.inline textarea {
    width: 200px;
    display: inline-block;
}

form.idlForm div.inline select {
    width: 205px;
    display: inline-block;
}

form.idlForm div.inline ul {
    width: 200px;
    display: inline-block;
    overflow: auto;
    height: 100px;
}

form.idlForm div.inline div.container {
    display: inline-block;
    width: 800px;
}

form.idlForm div.inline img {
    border: none;
    vertical-align: middle;
    margin-top: -2px;
}

form.idlForm div.button_pane {
    border-top:1px solid #CCC;
    text-align: right;
    margin-top: 10px;
    padding: 5px;
}

form.idlForm input {
    margin: 0px;
}

form.idlForm input.center {
    /*text-align: center;*/
}

form.idlForm input[type=radio], form.idlForm input[type=checkbox] {
    margin-right: 4px !important;
}

form.idlForm span.spacer {
    width: 50px;
    display: inline-block;
}

form.idlForm span.spacer.min {
    width: 11px;
    display: inline-block;
}

form.idlForm span.spacer.mindate {
    width: 32px;
    display: inline-block;
}


/*form.idlForm .formError {
    background-color: #FF8F8F;
    cursor: help;
}*/

.formError,.is-invalid {
    background-color: #FF8F8F!important;
    cursor: help;
}


input.right{
    text-align:right;
}
input.readonly, select.readonly{
    background:#ddd;
}

.formHint{
    color: #777;
    font-style: italic;
    font-size: 10px;
}

.readonly {
    background-color: #EEEEEE;
}

/*
idlBOX
*/

div.idlBox {
    margin-bottom: 10px;
}

div.idlBox div.title {
    background-image: url('images/sky_blue_grid.gif');
    background-position:0 -1px;
    border: 1px solid #CCC;
    padding: 4px;
    vertical-align: middle;
    font-weight: bold;
}

div.idlBox img {
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 4px;

}

div.idlBox div.body {
    border: 1px solid #CCC;
    padding: 4px;
}

div.idlBox div.button_pane {
    border-top:1px solid #CCC;
    text-align: right;
    margin-top: 10px;
    padding: 5px;
}

div.idlBox div.body ul {

}

div.idlBox div.body ul li {
    border-bottom: 1px solid #CCC;
    padding: 4px;

}

div.idlBox div.body ul li a {
    text-decoration: none;
    color: #000;
}

div.idlBox div.body ul li.over {
    background-color: #FFA040;
    font-weight: bold;
    cursor: pointer;
}

div.idlBox div.body ul li.last {
    border-bottom: none;
}


div.idlBox div.body table.layout {
    border: none;
    width: 100%;
}

div.idlBox div.body table.layout tr {
    border-bottom: 1px solid #CCC;

}

div.idlBox div.body table.layout tr.last {
    border: none;

}

div.idlBox div.body table.layout tr td {
    vertical-align: middle;
    white-space: nowrap;
    padding: 4px;
    margin-right: 10px;

}

div.idlBox div.body table.layout tr td label {
    width: 150px;
    display: inline-block;
    font-weight: bold;
    margin-top: -1px;
}

div.idlBox input[type=text] {
    width: 200px;
}

div.idlBox input[type=password] {
    width: 200px;
}

div.idlBox select {
    width: 205px;
}

div.idlBox textarea {
    width: 200px;
}



.ui-datepicker-trigger {
    margin-left: 3px;
    vertical-align: middle;
    margin-top: -2px;
    cursor: pointer;
}

.ui-datepicker{
    z-index: 2000;
    background-color: #fff;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    font-size:0.6em;
    width:45%;
    float: none !important;
}


.center {
    text-align: center;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}




/*HEADER*/

table.header {
    width: 100%;
}


/*GROUP TBALE*/
table.group {
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    width: 100%;
}

table.group th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    vertical-align: middle;
}

table.group th.top {
    background-color: #000;
    font-size: 16px;
}

table.group td {
    font-size: 12px;
    padding: 4px;
    vertical-align: middle;

}

table.group tr.even td {
    /*background-color: #fff;*/
    background-color: rgba(255,255,255,0.6);
}

table.group tr.odd td {
    /*background-color: #ddd;*/
    background-color: rgba(255,255,255,0.6);
}

table.group td.status {
    border: 1px solid #CCC;
    text-align: center;
}

table.group td.date {
    border: 1px solid #CCC;
    text-align: center;
    font-style: italic;
}

table.group td.stats {
    border: 1px solid #CCC;
    text-align: center;
}

table.group td.hour {
    border: 1px solid #CCC;
    text-align: center;
    font-style: italic;
}

table.group td.team1 {
    border: 1px solid #CCC;
    text-align: left;
    width: 180px;
    white-space: nowrap;
}

table.group td.score {
    border: 1px solid #CCC;
    text-align: center;
}

table.group td.points {
    border: 1px solid #CCC;
    text-align: center;
    font-size: 14px;
}

table.group td.score table {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
}

table.group td.score table td {
    text-align: center;
    font-size: 14px;
    background-color: transparent;
}

table.group td.score table tr.score td {
    color:#000088;
    font-weight: bold;
}

table.group td.score table tr.prono td {
    color:#880000;
    font-weight: bold;
}

table.group td.score input {
    width: 22px;
    text-align: center;
}

table.group td.team2 {
    border: 1px solid #CCC;
    text-align: right;
    width: 180px;
    white-space: nowrap;
}

table.group td img {
    vertical-align: middle;
    margin: 5px;
}

/*MATCH TBALE*/

table.match {
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

table.match th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    vertical-align: middle;
}

table.match th.top {
    background-color: #000;
    font-size: 16px;
}

table.match td {
    font-size: 12px;
    padding: 4px;
    vertical-align: middle;
}

table.match tr.even td {
    background-color: #fff;
    background-color: rgba(255,255,255,0.6);
}

table.match tr.odd td {
    background-color: #ddd;
    background-color: rgba(255,255,255,0.6);
}

table.match td.date {
    border: 1px solid #CCC;
    text-align: center;
    font-style: italic;
}

table.match td.status {
    border: 1px solid #CCC;
    text-align: center;
}

table.match td.stats {
    border: 1px solid #CCC;
    text-align: center;
}

table.match td.hour {
    border: 1px solid #CCC;
    text-align: center;
    font-style: italic;
}

table.match td.team1 {
    border: 1px solid #CCC;
    text-align: left;
    width: 180px;
    white-space: nowrap;
}

table.match td.score {
    border: 1px solid #CCC;
    text-align: center;
}

table.match td.points {
    border: 1px solid #CCC;
    text-align: center;
    font-size: 14px;
}

table.match td.score table {
    text-align: center;
    width: 100%;
}

table.match td.score table td {
    text-align: center;
    background-color: transparent;
}

table.match td.score table tr.score td {
    color:#000088;
    font-weight: bold;
}

table.match td.score table tr.prono td {
    color:#880000;
    font-weight: bold;
}

table.match td.score input {
    width:22px;
    text-align: center;
}

table.match td.team2 {
    border: 1px solid #CCC;
    text-align: right;
    width: 180px;
    white-space: nowrap;
}

table.match td img {
    vertical-align: middle;
    margin: 5px;
}

table.match td.breakDate {
    border: 1px solid #CCC;
    background-color: #666;
    color: #fff;
    text-align: left;
    font-size: 14px;


}

/*DAYMATCHES TABLE*/


table.daymatches {
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
    /*margin-bottom: 30px;*/
    width: 100%;
}

table.daymatches th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 16px;
    vertical-align: middle;
}

table.daymatches th.top {
    background-color: #000;
    font-size: 18px;
}

table.daymatches td {
    font-size: 11px;
    padding: 2px;
    vertical-align: middle;
}

table.daymatches td.no_data {
    font-style: italic;
    text-align: center;
    border: 1px solid #CCC;
    padding: 10px;
    background-color: rgba(128,128,128,0.8);
    color: #FFF;
}


table.daymatches tr.even td {
    background-color: #fff;
    background-color: rgba(255,255,255,0.6);
}

table.daymatches tr.odd td {
    background-color: #ddd;
    background-color: rgba(255,255,255,0.6);
}

table.daymatches td.status {
    border: 1px solid #CCC;
    text-align: center;
}

table.daymatches td.date {
    border: 1px solid #CCC;
    text-align: center;
    font-style: italic;
}

table.daymatches td.stats {
    border: 1px solid #CCC;
    text-align: center;
}

table.daymatches td.hour {
    border: 1px solid #CCC;
    text-align: center;
    font-style: italic;
}

table.daymatches td.team1 {
    border: 1px solid #CCC;
    text-align: left;
    width: 120px;
    white-space: nowrap;
}

button.submit_prono {
    font-size: 16px;
}

table.daymatches td.score {
    border: 1px solid #CCC;
    text-align: center;
}

table.daymatches td.score table {
    text-align: center;
    width: 100%;
}

table.daymatches td.score table td {
    text-align: center;
}

table.daymatches td.score table tr.score td {
    color:#000088;
    font-weight: bold;
}

table.daymatches td.score table tr.prono td {
    color:#880000;
    font-weight: bold;
}

table.daymatches td.score input {
    width: 20px;
    text-align: center;
}

table.daymatches td.team2 {
    border: 1px solid #CCC;
    text-align: right;
    width: 120px;
    white-space: nowrap;
}

table.daymatches td img {
    vertical-align: middle;
    margin: 5px;
}


/*SCORECARD*/
table.scorecard {
    border-collapse: collapse;
    margin-bottom: 10px;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

table.scorecard th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    vertical-align: middle;
}

table.scorecard th.top {
    background-color: #000;
    font-size: 16px;
}

table.scorecard th.help {
    cursor: help;
}

table.scorecard td {
    font-size: 12px;
    padding: 4px;
    vertical-align: middle;
    border: 1px solid #CCC;
    text-align: center;
}

table.scorecard td a {
    color: #0000CC;
}

table.scorecard tr.even td {
    background-color: #fff;
    background-color: rgba(255,255,255,0.6);
}

table.scorecard tr.odd td {
    background-color: #fff;
    background-color: rgba(255,255,255,0.6);
}

table.scorecard td.team {
    text-align: left;
    /*width: 220px;        */
    font-size: 12px;
    width: 180px;
    white-space: nowrap;
}

table.scorecard td.score {
    text-align: center;
    width: 50px;
    font-size: 22px;
}

table.scorecard td img {
    vertical-align: middle;
    margin: 5px;
}

/* BUTTONS */

form.pronoForm div.button_pane {
    padding-top: 10px;
    text-align: right;
    width: 100%;
    border-top: 1px solid #ccc;
}

/*form.pronoForm button {
    font-size: 20px;
    padding: 5px;
    background-color: #fff;
    color: #000;
    border: 1px solid #ccc;
    cursor: pointer;
    margin-right: 10px;
}*/

/*form.pronoForm button:hover {
    color: #fff;
    background-color: #ccc;
    color: #000;
    border: 1px solid #888;
}*/

/*form.pronoForm button:disabled {
    padding: 5px;
    color: #000;
    background-color: #ddd;
    color: #888;
    border: 1px solid #ccc;
}*/


/*HELP*/

div.help_ctn {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}

table.help {
    width: 100%;
    background-color: rgba(255,255,255,0.8);
}

table.help td {
    padding: 10px;
}

table.help td.img {
    text-align: center;
    vertical-align: top;
    width: 100px;
}

table.help td.text {
    text-align: left;
    vertical-align: top;
    font-size: 14px;
}


table.help td.text p {
    margin: 0px;
    padding: 5px;
    font-weight: bold;
}

table.help td.text p img {
    vertical-align: middle;
    margin-top: -2px;
}


/*MATCH LIST*/

ul.match_list {
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-left: 20px;
    font-size: 18px;
}

ul.match_list li {

}

ul.match_list li img {
    vertical-align: middle;
    filter: brightness(0) invert(1);
}

ul.match_list li a {
    text-decoration: none;
    font-weight:bold;
    color: #FFF;
}

ul.match_list li ul {
    list-style: square;
    font-size: 14px;
    margin-left: 60px;
}

ul.match_list li ul li {
    padding: 2px;
}

ul.match_list li ul li.grey {
    color: #AAA;
}

ul.match_list li ul li a {

}

hr.sep {
    border: 1px solid #ccc;
}


/*div.prono_title {
    font-size: 20px;
    margin-bottom: 10px;
    !*border-top: 1px solid #ccc;*!
    padding: 10px;
    color:#FFF;
}*/

div.prono_title img {
    vertical-align: middle;
}

/*SUMMARY*/

ul.summary {
    margin-left: 40px;
    list-style: square;
    margin-bottom: 20px;
}

ul.summary li {
    font-size: 16px;
    padding: 5px;
}

ul.summary li a {
    display: inline-block;
    width: 120px;
}

ul.summary li img {
    vertical-align: middle;
}


/*RANKING*/

table.ranking {
    /*border-collapse: collapse;*/
    /*margin-bottom: 10px;*/
    /*text-align: center;*/
    /*margin: 0 auto;*/
    width: 100%;
}

table.ranking th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 16px;
    vertical-align: middle;
}

table.ranking th.top {
    background-color: #000;
    font-size: 18px;
}

table.ranking th.help {
    cursor: help;
}

table.ranking td {
    padding: 5px;
    vertical-align: middle;
}

table.ranking td a {
    color: #0000CC;
}

table.ranking tr.even td {
    background-color: #fff;
    /*background-color: rgba(255,255,255,0.6);*/
}

table.ranking tr.odd td {
    background-color: #ddd;
    /*background-color: rgba(255, 255, 255, 0.6);*/
}

table.ranking tr.myRow td {
    background-color: #F0E68C;
}

table.ranking td {
    border: 1px solid #CCC;
    text-align: center;
    padding: 5px;
    /*font-size: 16px;*/
    font-size: 14px;
}

table.ranking td.rank {
    font-size: 18px;
    /*color: #000;*/
}

table.ranking td.name {
    font-size: 14px;
    color: #000;
}

table.ranking td.value {
    font-size: 18px;
    color: #000;
}

/*table.ranking td.no_data {
    color: #FFF;
}*/
table.ranking td.rank, table.ranking td.lastname, table.ranking td.firstname {
    font-weight: bold;
}

td.rank a span {
    color : #444;
}
td.row-subtable {
    padding : 0px !important;
}

table.subtable {
    width : 100%;
}

table.subtable tr th {
    font-size : 12px;
    background-color : #AAA !important;
}

/*HELP*/

table.help td ul {
    margin-left: 30px;
    list-style: square;
    padding: 5px;
}

table.help td ul li {
    padding: 2px;
}


/*TABS*/

ul.pronoTabs {
    margin:0px !important;
}
ul.pronoTabs li {
    cursor: pointer;
    font-weight: bold;
}

ul.pronoTabs li:hover {
    background-color: #fff;
}
ul.pronoTabs li:hover a {
    color: #000 !important;
}

ul.pronoTabs li.selected {
    background-color: #fff;
}
ul.pronoTabs li.selected a {
    color: #000 !important;
}


/*PODIUM*/

div.podium {
    /*vertical-align: bottom;*/
    /*position: relative;*/
    /*margin: 0 auto;*/
    /*width: 400px;*/
    /*text-align: center;*/
}

div.podium div.rank {
    /*display: inline-block;*/

    /*display: inline;*/
    /*float: left;*/

    /*width: 120px;*/
    height: 200px;
    /*vertical-align: bottom;*/
    /*position: relative;*/

}

div.podium div.user {
    text-align: center;
    vertical-align: middle;
    position: absolute;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    font-variant: small-caps;
    color: #FFF;
}

div.podium div.user1 {
    bottom: 130px;
}

div.podium div.user2 {
    bottom: 90px;
}

div.podium div.user3 {
    bottom: 70px;
}

div.podium div.step {
    border: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    bottom: 0px;
    width: 100%;
    font-size: 40px;
    background-color: #ddd;
    box-shadow: 6px -6px #bbb;
}

div.podium div.step1 {
    height: 110px;
    line-height: 110px;
    color: #E3CD6A;
}

div.podium div.step2 {
    height: 70px;
    line-height: 70px;
    color: #979797;
}

div.podium div.step3 {
    height: 50px;
    line-height: 50px;
    color:#AB7127;
}

div.podium div.user img {
    margin-top: 5px;
}

/*MY RANK*/

table.stats {
    width: 90%;
    border-collapse: collapse;
}

table.stats th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 16px;
    vertical-align: middle;
}

table.stats th.top {
    background-color: #000;
    font-size: 18px;
}

table.stats td {
    padding: 5px;
    border: 1px solid #CCC;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
    color:#fff;
}

/*table.stats td.no_data {
    color: #FFF;
}*/



/*LOGS*/

table.logs {
    width: 100%;
    border-collapse: collapse
}

table.logs th {
    background-color: #444;
    border: 1px solid #CCC;
    padding: 5px;
    text-align: center;
    color:#fff;
    font-size: 16px;
    vertical-align: middle;
}

table.logs th.top {
    background-color: #000;
    font-size: 18px;
}

table.logs td {
    padding: 5px;
    border: 1px solid #CCC;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
    color:#00457d;
    background-color: rgba(255,255,255,0.6);
}



/*PAGE CONTAINER*/

div.page-container {
    width: 100%;
    height: 100%;
    overflow: auto;
    box-sizing: border-box;
}

button.register {
    color:#F00;

}



/*notification*/

.dhtmlx-info {
    background-color: #aaa;
}

.dhtmlx_message_area {
    width: 350px;
}

.dhtmlx-notification {
    padding: 5px !important;
    min-width: 320px;
}

.dhtmlx-notification table {
    width: 100%;
    padding: 5px;
}

.dhtmlx-notification table td {
    padding: 5px;
}

.dhtmlx-notification table td.img {
    text-align: left;
    width: 30px;
}

.dhtmlx-notification table td.img img {
    vertical-align: middle;
}

.dhtmlx-notification table td.title{
    font-weight: bold;
}

.dhtmlx-notification table td.text{
    padding: 10px;
}

/*notif - success*/

.dhtmlx-notification table.success {
    background-color: #99ff99;
}

/*notif - success*/

.dhtmlx-notification table.warning {
    background-color: #ffcc66;
}

/*notif - success*/

.dhtmlx-notification table.error {
    background-color: #ff9999;
}

.password {
    color: #FFF;
    font-size: 12px;
    font-style: italic;
    margin-left: 125px;
}

/**** BootstrapMe ****/
body {
    padding:0px !important;
    /*background-color: #a4bed4 !important;*/
    /*background-color: #737373 !important;*/
}

.logform {
    max-width : 500px;
    /*padding: 0px 15px 15px 15px;*/
    padding: 0px !important;
    border-radius: 10px;
    background-color :rgba(34, 30, 32, 0.6);
    color : white;
    /*margin-bottom : 15px;*/
}
.logform form {
    margin: 15px;
}

.log_header {
    background-color :#161616;
    /*padding: 0px 0px 0px 20px;*/
    padding-left:20px;
    font-weight:bold;
    font-size:16px;
    border-top-left-radius : 10px;
    border-top-right-radius : 10px;
}

.logform log_content{
    color : black;
}

.log_content {
    margin:10px 0px;
    margin-bottom: 0px;
}

.log_content span {
    margin-left:10px;
}

.log_warning {
    border-radius:10px;
    background-color:#f0ad4e;
    /*background-color:#fcf8e3;*/
    /*color:black;*/
}

.help_content {
    border-radius:10px;
    background-color : rgba(255,255,255,0.8);
    padding: 10px;
}

ul.match_list li img {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
}

ul.match_list li:hover img {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

/* MENU */

.prono_menu li.active {
    color: #fff;
    background-color: #080808;
    padding: 15px;
}

.pool_menu {
    background-color: rgba(200,200,200,0.8);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.pool_menu li {
    font-weight: bold;
}

.pool_menu li a{
    margin:0px !important;
}

@media screen and (min-width: 600px) {

    .pool_menu li:first-child {
        border-top-left-radius: 5px;
    }

    .pool_menu li:last-child {
        border-top-right-radius: 5px;
    }
}

@media screen and (max-width: 600px) {

    .pool_menu {
        border-radius:5px;
    }

    .pool_menu li:first-child {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border:0px;
    }

    .pool_menu li {
        border-top: 1px solid white;
        box-sizing:border-box;
    }

    .pool_menu li.active{
        box-sizing:border-box;
        border-top:0px!important;
    }

    .pool_menu li:last-child {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}


/** REGISTER **/

.helpMatricule {
    margin-left : 10px;
}

.row-form {
    margin-top : 15px;
}
/* Modal */
.modal-title {
    color : black;
    font-weight: bold;
}

.pronoModalText {

    color : black;
}

.modal-error {
    color : red;
}

.modal-success {
    color : forestgreen;
}

/* Tooltip */
.formError2 + .tooltip > .tooltip-inner {
    background-color: red;
    color: #FFF;
    border: 1px solid red;
    font-size: 14px;
    width: 60%;
    margin: 0% 20%;
}

/* Tooltip on bottom */
.formError2 + .tooltip.bottom > .tooltip-arrow {
    border-bottom: 5px solid red;
}


/** PRONO TAB **/
.prono_tab {
    margin-top : 50px;
}

div.prono_title {
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 25px !important;
    font-weight: bold;
    color:#FFF;
    border-bottom: 1px solid #FFF;
}

ul.match_list li {
    padding: 5px 0px;
}

.username {
    color : #9d9d9d;
    padding: 15px;
}

.affix {
    top: 0;
    left:0 !important;
    width: 100%;
    z-index: 9999 !important;
}

.affix-bis {
    top: 0;
    left:0 !important;
    width: 100%;
    z-index: 0 !important;
    position : fixed;
}

.pool {
    margin : 50px 0px;
    display:none;
}

.pool-foot h3{
    color: #fff;
    font-weight: bold;
}

.table-responsive {
    padding:  0px !important;
}

.table-bordered {
    width:100%;
}

.scorecard-pool {
    margin:25px 0px;
}

th.top{
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 5px;
}

th {
    background-color: #444;
    color: #fff;
    padding: 5px;
    text-align: center;
}

tr.even td {
    background-color: #FFF;
    background-color: rgba(255,255,255,0.6);
}

tr.odd td {
    background-color: #EEE;
    /*background-color: rgba(255,255,255,0.6);*/
    background-color: rgba(255,255,255);
}

tr.white_me {
    background-color: #FFF;
}

table.match2 td, table.scorecard2 td {
    text-align: center;
    /*background-color: rgba(255,255,225,0.6);*/
    background-color: rgba(255,255,225);
}
table.scorecard2 td.team {
    text-align: left;
    padding-left : 10px;
}

td.score table tr.score td {
    color: #000088;
    font-weight: bold;
}

td.score table tr.prono td {
    color: #880000;
    font-weight: bold;
}

table.scorecard2 td.score {
    text-align: center;
    font-size: 18px;
}

table.group2 tbody tr td.score table, table.match2 tbody tr td.score table {
    margin:auto;
}

td.breakDate {
    background-color: #444;
    color : #fff;
    font-weight : bold;
}

table.stats {
    width:100%;
}

div.pool div table tbody tr td {
    text-align: center;
}

table.group2 tbody tr.even td,table.group2 tbody tr.white_me td,table.group2 tbody tr.odd td {
    background-color: #FFF;
    /*background-color: rgba(255,255,255,0.6);*/
    background-color: rgba(241, 247, 255, 0.9);
}

tr.prono td input {
    width : 50px;
    text-align: center;
}

table.stats tbody tr td, table.ranking tbody tr td {
    background-color: #FFF;
    /*background-color: rgba(255,255,255,0.6);*/
    color: #00457d;
}

#submit_prono {
    margin-right : 0px;
}

form#pronoFormChrono div.table-responsive{
    margin-bottom : 50px;
}

li.prono_incoming a span.glyphicon {
    font-size:19px;
    color : white;
}

ul.pronoTabs li {
    color : black;
}

table.daymatches2 td {
    text-align: center;
    /*background-color: rgba(255,255,255,0.6);*/
    background-color: rgba(230, 255, 227, 0.9) !important;
    background-color : #fff;
}

table.daymatches2 td table {
    margin: auto;
}

table.daymatches2 td.no_data {
    /*background-color: rgba(255,255,255,0.6);*/
    background-color : #fff;
    color: #00457d;
    font-size: 18px;
}
/*tr.white_me td.stats {
    text-align:left!important;
    padding-left:25%!important;
}*/
/*tr.white_me td.stats {
    text-align:left!important;
    padding-left:25%!important;
}*/
/** PODIUM 2 **/

table.podium {
    /*vertical-align: bottom;*/
    /*position: relative;*/
    /*margin: 0 auto;*/
    /*width: 400px;*/
    /*text-align: center;*/
}

table.podium div.rank {
    /*display: inline-block;*/

    /*display: inline;*/
    /*float: left;*/

    /*width: 120px;*/
    height: 200px;
    /*vertical-align: bottom;*/
    /*position: relative;*/

}

table.podium tr.user {
    text-align: center;
    /*vertical-align: middle;*/
    /*position: absolute;*/
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    /*font-variant: small-caps;*/
}
table.podium tr.user td {
    width: 33%;
}

table.podium tr.user td.user1 {
    padding-bottom: 130px;
}

table.podium tr.user td.user2 {
    padding-bottom: 90px;
}

table.podium tr.user td.user3 {
    padding-bottom: 70px;
}

table.podium tr td.step {
    border: 1px solid #ccc;
    font-size: 40px;
    background-color: #ddd;
}

table.podium td.step.step1 {
    color: #E3CD6A;
    box-shadow: 6px -6px #bbb;
    padding-top:10px;
}

table.podium td.step.step2 {
    color: #979797;
    box-shadow: 6px -6px #bbb;
    padding-top:10px;
}

table.podium td.step.step3 {
    color:#AB7127;
    box-shadow: 6px -6px #bbb;
    padding-top:10px;
}

table.podium td.user img {
    margin-top: 5px;
}

@media screen and (min-width: 770px){

    div.podium-small {
        display:none;
    }

    div.podium {
        display:block;
    }

    div.podium div.rank {
        height: 200px;
        padding-left:0px !important;
    }

}

@media screen and (max-width: 770px){

    div.podium {
        display:none;
    }

    div.podium-small {
        display:block;
    }

    div.podium-small div.step{
        background-color: #ddd;
        box-shadow: 6px -6px #bbb;
        border: 1px solid #ccc;
    }

    div.podium-small div.step1{
        z-index: 10;
    }

    div.podium-small div.step2{
        z-index: 5;
    }

    div.podium-small div.step3{
        z-index: 0;
    }

    div.podium-small div.user{
        font-size: 14px;
        font-weight: bold;
        text-align: center;
    }

    div.podium-small div.user div.media-left{
        display:block;
    }
    div.podium-small div.user div.media-body{
        width:100%;
        display:block;
    }

}


/*Navbar*/

nav.idl-navbar {
    border-radius: 0px;
}

nav.idl-navbar a.navbar-brand {
    padding: 10px;
}

nav.idl-navbar a.navbar-brand img {
    height: 25px;
    vertical-align: top;
    padding: 0px;
}


/**** BootstrapMe ****/
.registerform {
    max-width : 750px;
    /*padding: 0px 15px 15px 15px;*/
    padding: 0px !important;
    border-radius: 10px;
    background-color :rgba(34, 30, 32, 0.6);
    color : white;
    /*margin-bottom : 15px;*/
}
.registerform form {
    margin: 15px;
}

.registerform log_content{
    color : black;
}

/**/

.img_captcha {
    border-radius: 10px;
}

/** ** NEW ** **/
input {
    text-align:center;
}

tr.sub-header th{
    background-color : #999 ;
}
.points_total {
   font-weight:bold ;
}

.final-stage {
    width : 100%;
    background-color : rgba(255,255,255,0.4);
}

.stage-1,.stage-2,.stage-4,.stage-8 {
    background-color : #fff;
    width : 20%;
}

.stage-border-top {
    border-top:3px solid white;
    border-right:3px solid white;
    border-bottom:1px solid white;
    border-left:3px solid white;
}

.stage-border-bottom {
    border-top:1px solid white;
    border-right:3px solid white;
    border-bottom:3px solid white;
    border-left:3px solid white;
}

.stage-trans-top {
    border-top: 3px solid white;
}
.stage-trans-right {
    border-right: 3px solid white;
}
.stage-trans-bot {
    border-bottom: 3px solid white;
 }
.stage-trans-left {
    border-left: 3px solid white;
 }

.stage-match {
    background-color : grey;
    /*margin : 5px;*/
    margin : 0;
    padding: 0;
}
.stage-match-header {
    background-color : #8c8c8c;
}
table.stage-match-body {
    width: 100%;
    text-align:center;
}

table.stage-match-body tr td.team1, table.stage-match-body tr td.team2 {
    text-align:left;
    padding-left : 5px;
}
table.recap{
    margin-top : 5px;
}
table.recap tr td {
    width:10px;
    text-align:center
}

.btn-default.active{
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}

.status_open {
    color:#0a8916 !important;
    background: -webkit-linear-gradient(#4cee5b,#0a8916);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size:24px !important;
}

.status_close {
    color:#ba3f16 !important;
    background: -webkit-linear-gradient(#ec7878,#ba3f16);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size:24px !important;
}

.stats_open {
    color:#2f91e5 !important;
}

.stats_close {
    color:#777 !important;
}

.status_undefined {
    color:#777 !important;
    background: -webkit-linear-gradient(#CCC,#777);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size:24px !important;
}

.stage-match-prono th {
    background: #777 !important;
}

.final-stage {
    background-color: #265d8b85;
}

@media screen and (min-width:400px) {
    .btn-group.btn-group-toggle label.btn {
        padding: 10px;
        font-size: 16px;
    }
}

@media screen and (max-width:390px){
    .btn-group.btn-group-toggle label.btn{
        padding:10px 4px;
    }
}